/* Style Sheet for mob.middlepath.com.au _ aim for screen width of 480*/
BODY, TABLE, TD {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;	 font-size:12px;	color:#000066; background-color:#ffffff; margin:0px;}
.alert {background-color: #ff0000; color:#ffff00;	font-family:  sans-serif;	font-size: 12px;}
.red {color:#ff0000;}
.darkred {color:#990000;}
.buttonFont {font-weight:bold; font-size: 30px;}
.buttonFonti {font-weight:bold; font-size: 30px; color:#FFFFFF;}
.a { background-color:#66FFFF}
.b { background-color:#6666ff; color:#FFFFFF;}
TABLE.form { background-color: #8686b1;	color: #4e4e4e;}
TD.formsubject { background-color: #8686b1;	color: #0000ff;}
TD.formvalue{ background-color: #000073;	color: #cccccc;}
input, textarea, select {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; background-color: #ccccff;	color: #000000;}
button, submit {background-color: #000099; color:#cccccc; font-family:  sans-serif;	font-size : 17px;}
A:LINK {	color : #000099;	text-decoration : none;	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 12px;}
A:VISITED {	color : #000066;}	
A:HOVER {	background-color : #000073;	color : #cccccc;	}
A:LINK.footer, A:VISITED.footer{	color : #cccccc; font-size: 9px}
 A:HOVER.footer{	color : #ffffff; font-size: 10px}
H1,.h1 {	color: #0000ff; font-size: 18px; font-weight: lighter;}
H2,.h2 {	color: #0000ff; font-size : 16px; font-weight: lighter;}
H3,.h3 {	color: #0000ff; font-size: 14px; font-weight: lighter;}
H4,.h4 {	color: #0000ff; font-size : 12px;	font-weight : bold;}
.navbar{background-color:#0000CC; color:#FFFFFF;}
ADDRESS, .footer {	background-color: #000073; color:#cccccc; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;  font-style: normal; font-size: 9px}